/* Basic info */
"CFBundleName" = "Burn";
"CFBundleDisplayName" = "Burn";
"NSHumanReadableCopyright" = "Kiwi Fruitware 2010";
"CFBundleHelpBookName" = "Burn Help";

/* File types */
"Burn document" = "Burn dokument";
"Image document" = "Obrázek dokument";
"Theme document" = "Téma dokument";


